body {
    background: #ee6700;
    background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ee6700 79%, #ee6700 100%);
    background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ee6700 79%,#ee6700 100%);
    background: radial-gradient(ellipse at center,  #ffffff 0%,#ee6700 79%,#ee6700 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ee6700',GradientType=1 );

}

.container {background: #fff;border: 3px solid #f2f2f2; border-width: 0 3px; padding: 0 10px;}
.container.partner {padding-bottom: 30px;}

#header {padding-top: 75px;}
#header .container {border: 3px solid #f2f2f2; border-width: 3px 3px 0 3px;}
#header .container .four.columns:before {position: absolute; content:""; background: url('../images/gvp/hand.png') left top no-repeat; width: 344px; height: 234px;  right: -278px; top: -66px;}
#header .container .four.columns img {
    margin: 0;
    text-align: right;
    position: absolute;
    top: 25px;
    right: 20px;
}
#header .container .four.columns img.support-logo {
    margin: 0;
    text-align: left;
    position: absolute;
    top: 25px;
    left: 20px;
    right: auto;
}
#header .container .twelve.columns {float:right;}

#slider {margin-bottom: 0; border: 0; background: url(../images/gvp/slider-bg.png) repeat;}
#slider + .container {padding-top: 30px; border-bottom: 1px solid #fff;}
#slider .container {border: 0;}
#footer {margin-top: 0;}
#footer .container,
#footer-bottom .container{border: 0; background: none;}

h1, h2, h3, h4, h5, h6,
div.news .latest-post span,
.news-single span.date {color: #e56824;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #005CA9 !important;
    text-decoration: none;
}

div#rs-content div.two-thirds.column + div.one-third.column > div.csc-textpic,
div#rs-content div.two-thirds.column + div.one-third.column > div.csc-default {background: #f2f2f2; padding: 20px;}
div#rs-content div.two-thirds.column + div.one-third.column > div + p {background: #f2f2f2; padding: 0 20px 20px 20px; margin-top: -20px;}

div.news-list-view,
.large-notice{background: #f2f2f2;}
#footer div.news-list-view {background: none;}

.slider_description,
#backtotop a:hover {background-color: #e56824;}

.button.yellow,
input[type="button"],
input[type="submit"] {
    background-color: #e56824 !important;
    background-image: -moz-linear-gradient(center bottom , #e56824 0%, #0985EA 100%) !important;
    border: 1px solid #004F91;
    text-shadow: 1px 1px 0 #004F91;
}

.button.yellow:hover,
input[type="button"]:hover {background-color: #e56824 !important;}

.links-list li a,
div#footer ul li a {background: url(../images/gvp/link_list_arrow_01.png) no-repeat left 47%;}
.arrow_list  li,
div.acc-container li {background: url(../images/gvp/list_arrow.png) no-repeat 0% 50%;}
.acc-trigger a {background: url(../images/gvp/accordion_plus_ico.png) no-repeat right;}
.acc-trigger.active a {background: url(../images/gvp/accordion_minus_ico.png) no-repeat right;}

.flex-direction-nav .flex-prev {
    margin-left: 20px;
    background-image: url('../images/gvp/pfeil-links.png');
}
.flex-direction-nav .flex-prev:hover {
    background-image: url('../images/gvp/pfeil-links-hover.png');
}
.flex-direction-nav .flex-next {
    margin-right: 20px;
    background-image: url('../images/gvp/pfeil-rechts.png');
}
.flex-direction-nav .flex-next:hover {
    background-image: url('../images/gvp/pfeil-rechts-hover.png');
}
.flex-direction-nav a,
.flex-direction-nav a:hover {
    background-color: transparent;
}

div.slider_description a, div.slider_description h3 {
    color: #fff;
}

ul.slides li {
    height: auto;
}

.slider_description {
    opacity: 0.9;
}

#current, #navigation ul li a:hover {
    border-color: #e56824 !important;
}

#navigation ul ul {
    border-top-color: #e56824!important;
}

object, video {
    height:inherit;
    height: 315px;
    margin-bottom: 20px;
}

/*Styleswitcher*/
#navigation #change-font {position: absolute; top: -40px; left: 0;}
#navigation #change-font li a {color: #F36E20;}
#navigation #change-font li a { background: #fff; border: 0 !important;  -webkit-border-radius: 0;  -moz-border-radius: 0;  border-radius: 0;}

/* Readspeaker */
.rsbtn{top:143px;background: #F36E20;}
.rsbtn.rsexpanded .rsbtn_exp {background-color: #F36E20 !important;}
.rsbtn .rsbtn_left .rsbtn_text {/*background: url(../images/gvp/white.png) 0px -55px no-repeat !important;*/ color: #fff;}
.rsbtn .rsbtn_right.rsimg.rsplay {background: url(../images/ReadSpeakerColorSkin/white.png) 0px 1px no-repeat !important;}

.rsbtn.rsexpanded .rsbtn_pause{background: url(../images/ReadSpeakerColorSkin/white.png) 0px -17px no-repeat !important;}
.rsbtn.rsexpanded.rsstopped .rsbtn_pause, .rsbtn.rsexpanded.rspaused .rsbtn_pause {background: url(../images/ReadSpeakerColorSkin/white.png) 0px 1px no-repeat !important;}
.rsbtn.rsexpanded .rsbtn_stop {background: url(../images/ReadSpeakerColorSkin/white.png) 0px -35px no-repeat !important;}
.rsbtn.rsexpanded .rsbtn_settings {background: url(../images/ReadSpeakerColorSkin/white.png) 0px -91px no-repeat !important;}
.rsbtn.rsexpanded .rsbtn_dl {background: url(../images/ReadSpeakerColorSkin/white.png) 0px -73px no-repeat !important;}
.rsbtn.rsexpanded .rsbtn_volume {background: url(../images/ReadSpeakerColorSkin/white.png) 0px -55px no-repeat !important;}
.rsbtn.rsexpanded .rsbtn_closer {background: url(../images/ReadSpeakerColorSkin/white.png) 0px -107px no-repeat !important;}


@media screen and (max-width: 400px) {
    body .row textarea {
        width: 240px !important;
        max-width: none;
        min-width: 0;
    }
}

@media only screen
and (min-width : 768px)
and (max-width : 959px) {
    .acc-trigger, .acc-container {
        width: 364px !important;
        display: block;
    }
}

@media only screen and (max-width : 479px) {
    .acc-trigger, .acc-container {
        width: 300px !important;
        display: block;
    }
    #header .container .four.columns img {max-width: 30%;}
}

@media only screen and (max-width : 767px) {
    .rsbtn{top: 130px;}
    img.support-logo {position: relative !important;}
    #header .container .twelve.columns {margin-top: 10px;}
    #header .container .four.columns:before {display: none;}
}

@media only screen and (min-width : 768px) and (max-width : 959px) {
    .rsbtn{top: 105px;}
}
